.e-qoute {
  font-size: 1.5em;
  font-family: 'latoheavy';
  padding-left: 30px;
  border-left: 4px solid #076eae;
  margin: 3rem 0 !important;
  line-height: 1.5em;
}
.baner-preview_resume {
	display: none;
}
.ymaps-2-1-68-balloon__content {
	padding: 0!important;
	margin: 0!important;
}
.gm-window-inner {
	margin-bottom: 15px;
}
div.h4 {
	font-size: 24px;
	font-family: latoheavy;
	font-weight: 400;
	line-height: 1.3em;
}
table.dataTable td.m-text_left img {
	max-height: 100%;
}
.b-screen-team-info div.h4 {
	margin-bottom: 0;
}
.b-blocks_cover.m-share .b-share div.h4 {
    line-height: 50px;
    margin: 0 20px 0 0;
}
.b-screen-team-details h1 {
	font-size: 36px;
	font-family: latoheavy;
}
#adfox_153674183186371876,
#adfox_153674188166616295,
#adfox_15367419227912179 {
	background: #000000;
}
table.dataTable tbody tr[data-ttl="undefined"] {
	display: none;
}
#tab-standings-playoff .e-line_img {
	min-width:40px;
}
.master_rank {
	background: url('images/player_card–button_1000.jpg') 0 0 no-repeat;
	width: 279px;
	height: 43px;
	color: #ffffff;
	font-size: 27pt;
	line-height: 43px;
	padding-left: 12px;
	margin-top: 34px;
	font-family: Arial;
    font-style: italic;
}
.lang-en .master_rank {
	background: url('images/player_card–button_1000_eng.png') 0 0 no-repeat;
}
.master_rank > span {
	display: block;
	font-size: 27pt;
	width: 122px;
	text-align: center;
}
#players .b-float_panel_block + .b-float_panel_block {
	padding-top: 0;
	margin-top: -50px;
}
#main-top-banner {
	height: 0;
	background: #1e2123;
}
#main-top-banner iframe {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	border: 0;
}
#main-top-banner.b1440,
#main-top-banner.b1440 iframe {
	height: 150px;
}
#main-top-banner.b1200,
#main-top-banner.b1200 iframe {
	height: 125px;
}
#main-top-banner.b728,
#main-top-banner.b728 iframe {
	height: 90px;
    max-width: 100%;
    overflow: hidden;
}

.e-logo_ico IMG {
	max-height: 25px;
}

.e-partners_list_item A > img {
	max-width: 150px;
}

.b-header_bottom_cover .fonbet-logo.lang_ru {
	background-image: url(img/sponsors/Fonbet_eng_red.svg);
}
.b-subdivision_item IMG {
	border-radius: 0;
}

.live-broadcast {
    margin-left: 20px;
	color: #ffffff;
}
.live-broadcast > b {
	margin-right: 3px;
	/* vertical-align: middle; */
	top: 1px;
	position: relative;
}
.b-short_block.mobi {
	display: none;
}
a.megafon_khl_button {
	-webkit-border-radius: 30;
	-moz-border-radius: 30;
	border-radius: 30px;
	font-family: latobold;
	color: #ffffff;
	font-size: 14px;
	background: #00b956;
	padding: 0.5em 1.5em;
	text-decoration: none;
	width: auto;
	display: inline-block;
	-webkit-transition-duration: .25s;
	-o-transition-duration: .25s;
	-moz-transition-duration: .25s;
	transition-duration: .25s;
}
.b-title_cover > a.megafon_khl_button {
    float: right;
    margin-top: 31px;
}
a.megafon_khl_button.mobi {
	display: none;
    margin: 20px 0 0 20px;
}
a.megafon_khl_button:hover {
	background: #33c778;
	color: #ffffff;
	text-decoration: none;
}

.e-round_diagram_item INPUT {
	position: relative!important;
	margin-top: -279px!important;
}

#game .b-commands_list .e-round_diagram_item INPUT {
    margin-top: -300px!important;
    margin-left: 0px!important;
}
.b-match_resume .e-round_diagram_item INPUT {
	margin-top: -237px!important;
}
#players .e-round_diagram_item label {
	width: 83px;
	margin-left: 10px;
	text-align: center;
	padding: 0 28px;
}
.rep-cover .rep-game-footer {
	margin-bottom: 15px;
}
a svg:hover #zen-icon,
a svg:hover #podcast-icon{ 
	fill: #fff;
	transition-property: fill;
	transition-duration: 0.25s;
	transition-timing-function: linear;
	transition-delay: 0s;
}            

a svg #zen-icon,
a svg #podcast-icon{ 
	stroke:#aeafb0;
	stroke-width:0.5;
	stroke-miterlimit:10;
}  
.icon2-podcast:hover {
	color:#ffffff;
}
/*поправить content: "\ea98";*/
.icon2-podcast:before {
	content: "\ea98";
}
.rep-cover .icon-video {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}
.rep-cover .icon-video a {
	display: inline-block;
	width: 26px;
	height: 26px;
}
.rep-cover .icon-video a.match-tv {
	background: url('img/logo/ru/m-32.png') 0 50% no-repeat;
	cursor: default;
    width: 33px;
}
.rep-cover .icon-video a.khl-tv {
	background: url('img/logo/ru/logo_KHL-TV_2016_RU.svg') -8px 50% no-repeat;
	background-size: 59px;
	width: 52px;
}
.rep-cover .icon-video a.khl-tv-hd {
	background: url('img/logo/ru/logo_KHL-TV-HD_2016_RU.svg') -8px 50% no-repeat;
	background-size: 59px;
	width: 52px;
}
.rep-cover .icon-video a.rep-game-link.rep-tv {
	width: initial;
	float: none;
	padding-left: 0;
    top: -4px;
	background: transparent;
	position: relative;
	text-align: right;
	display: block;
}
#wrapper {
	position: relative;
}

#officials .e-top_main_bnr {
	//height: 250px!important;
}
.b-subdivision  {
	width: 220px;
}
.b-commands_list .b-commands-structure .e-details_img > .resize-player-foto {
	width: 70px;
	height: 70px;
	overflow: hidden;
	border-radius: 100%;
}
.b-commands_list .b-commands-leaders .e-details_img > .resize-player-foto {
	width: 130px;
	height: 130px;
	overflow: hidden;
	border-radius: 100%;
}


.tab-top5 .e-round_diagram_item {
	position: relative;
}
.tab-top5 .e-round_diagram_item INPUT{
	display: none;
}
.tab-top5 .e-round_diagram_item > span {
	position: relative;
	margin-top: -167px!important;
	display: block;
	width: 155px;
	text-align: center;
    color: #a5a8ad!important;
}
.tab-top5 .e-round_diagram_item > span > b {
	font: 40px latoregular!important;
    color: #000!important;
}
.tab-top5#tab-top5-sv_pct .e-round_diagram_item > span,
.tab-top5#tab-top5-gaa .e-round_diagram_item > span {
	margin-top: -157px!important;
}
.tab-top5#tab-top5-sv_pct .e-round_diagram_item > span > b,
.tab-top5#tab-top5-gaa .e-round_diagram_item > span > b {
	font: 32px latoregular!important;
}
#news .e-bnr.fix-b {}
#news .e-bnr.fix-b.fix {
	position: relative;
}
#news .e-bnr.fix-b.fix .fparam {
	position: fixed;
	top: 0;
	z-index: 1000;
}
#news .e-bnr.fix-b.fixfooter .fparam {
	position: fixed;
	top: 0;
	z-index: 1000;
}
.tab-top5 .e-round_diagram_item_maximum INPUT {
	margin-top: -240px!important;
	position: relative!important;
	color: #a5a8ad!important;
	font: 16px latoregular!important;
	height: 60px!important;
	z-index: 3!important;
	width: 120px!important;
	margin-left: -110px!important;
}

.tab-top5 .e-stats_description {    
	font-size: 12px;
	color: #a5a8ad; 
	margin-top: 2em;
}

#news #adfox_150271181653937458 {}
#news #adfox_150271181653937458.fixed {
	position: fixed;
	top: 0;
}
.b-short_block a {
	cursor: pointer;
}
.b-screen-video > .video {
	display: none;
	height: 420px;
}
.b-screen-video > .video.active {
	display: block;
}

table.cof-data {
    position: relative;
    bottom: 5px;
    left: 0;
}
table.cof {
    position: relative;
    bottom: -9px;
    left: 0;
    -ms-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    -o-transform: skew(-15deg);
}
.fonbet-first {
	width: 100%;
	padding: 0;
	height: 14px;
	text-align: center;
	background: #fff;    
	border-radius: 4px 0px 0px 4px;
	border-top-color: #BE041D;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #BE041D;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #BE041D;
	border-left-style: solid;
	border-left-width: 1px;
}
.fonbet-first.fonbet-live {
    background: #BE041D;
}
.fonbet-second {
	width: 100%;
	padding: 0;
	height: 14px;
	text-align: center;
	background: #fff;
	border-radius: 0px 4px 4px 0px;
	border-top-color: #BE041D;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #BE041D;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #BE041D;
	border-right-style: solid;
	border-right-width: 1px;
}
.fonbet-second.fonbet-live {
	background: #BE041D;
}
td.fonbet-value {
	padding: 0;
	width: 22.3333%;
	position: relative;
	left: -2px;    
}
td.fonbet-quote {
	padding: 0;
	width: 11%;
	font-size: 7px;
	line-height: 17px;
}
.fonbet-trans {
	background: 0 0!important;
	color: #BE041D;
	width: 100%;
	padding: 0;
	height: 14px;
	text-align: center;
	font-weight: 700;
}
.fonbet-trans-live {
	background: 0 0!important;
	color: #fff;
	width: 100%;
	padding: 0;
	height: 14px;
	text-align: center;
	font-weight: 700;
}
.b-matches_data_bottom TD {
    height: 17px;
}
.b-header_bottom_cover .cof-logo {
    left: 0;
    position: absolute;
    top: 83px;
    height: 16px;
    width: 5%;
	background-image: url(img/sponsors/Fonbet_eng_red.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 90%;
    border: none;
    font-size: 0;
    line-height: 0;
    color: transparent;
    text-align: center;
}
.e-title_tab_item[data-id=form] {
	color: #e81c3e;
}
.ui-datepicker-title .ui-datepicker-month {
	padding: 10px;
}
.ui-datepicker-title .ui-datepicker-year {
	padding: 10px;
	margin-left: 10px;
}
.e-input_group input[type=text].error {
	border-color: #e81c3e;
}

#tab-khltv-form .tv-form-img {
	margin-bottom: 30px;
}
#tab-khltv-form .tv-form-img img {
	max-width: 100%;
}


.e-input_group-tv-competition-btn {    
	margin-right: 12px;
	text-align: center;
}

#tab-khltv-form p {
	margin-bottom: 0.5em;
	padding-left: 30px;
}

#tab-khltv-form ul {   
	margin: 0 0 1.5rem 0;
   padding-left: 30px;
}

#tab-khltv-form ul LI {   
	position: relative;
	padding-left: 1.5rem;
	margin-top: 0rem;
}

#tab-khltv-form .b-subtitle_nav_cover {   
	padding-bottom: 0;
}

.e-btn-tv-competition {
	text-align: center;
	/*width: 70%;*/
	height: 46px;
}
.e-header-block-club-NEW {
    text-align: center;
	margin-top: 25px;
}
.e-header-block-score-NEW {
    text-align: center;	
}
img.img-club-logo-resume-NEW {
    width: 33.333%;
}
.e-header-subname-NEW {
    text-align: center;
    font-family: latoblack;
    font-size: 24px;
    margin-bottom: 35px;
    overflow: hidden;
    margin-top: 0;
}
h3.resume-club-NEW {
    margin-bottom: 0;
}
p.resume-club-p-NEW {
    font-size: 14px;
    color: #a5a8ad;
}
h3.resume-score-NEW{
    margin-bottom: 0;
    font-size: 200px;
    color: #a5a8ad;
    line-height: 1em;
}
.b-wide_line_item_resume-NEW {
    overflow: hidden;
    margin-bottom: 25px;
}
.b-match_resume td.b-line-name-NEW {
    font-size: 15px;
}
.b-line-table td.b-line-name-NEW {
    overflow: hidden;
    text-align: center;
    font-size: 15px;
    padding: 0 7px;
    vertical-align: bottom;
}
.mobile-hidden-NEW {}
.mobile-show-NEW {display: none;}
.e-left-line-NEW {
	height: 7px;
	width: 50%;
	float: right;
	/*border-left: 2px solid #fff;*/
	background-color: #2194e1;
	border-right: 1px solid #fff;
	border-radius: 4px 0px 0px 4px;
}
.e-right-line-NEW {
	height: 7px;
	width: 50%;
	float: left;
	/*border-right: 2px solid #fff;*/
	background-color: #2194e1;
	border-left: 1px solid #fff;
	border-radius: 0px 4px 4px 0px;
}
.e-min-line-NEW {
    background-color: #2c3941
}
.b-line-percent-left-NEW {
    border-radius: 4px 0px 0px 4px;
    overflow: hidden;
    background-color: #ebebeb;
    margin-top: 15px;
}
.b-line-percent-right-NEW {
    border-radius: 0px 4px 4px 0px;
    overflow: hidden;
    background-color: #ebebeb;
    margin-top: 15px;
}

@media (max-width: 1600px) {
	.m-typo .e-photo.team-photo {
		background-size: cover!important;
	}
}

@media (max-width: 1550px) {
	.b-commands_list .b-commands-leaders .e-details_img > .resize-player-foto {
		width: 120px;
		height: 120px;
	}
}
@media (max-width: 1420px) {
	.b-title_cover a.megafon_khl_button {
		display: none;
	}
	a.megafon_khl_button.mobi {
		display: inline-block;
	}
	.b-commands_list .b-commands-leaders .e-details_img > .resize-player-foto {
		width: 110px;
		height: 110px;
	}
}
@media (max-width: 1350px) {
	.b-commands_list .b-commands-leaders .e-details_img > .resize-player-foto {
		width: 100px;
		height: 100px;
	}
}
@media (max-width: 1259px)
{
	.m-statistic_parameters .b-float_panel_block {
		padding: 0;
		display: block;
	}
	.b-field_wrap {
		float: none;
		width: initial;
	}
	#game .b-commands_list .e-round_diagram_item INPUT {
		margin-top: -332px!important;
	}
}
@media (max-width: 1024px) {
	#game .b-commands_list .e-round_diagram_item > div {
		display: block!important;
	}
	#game .b-commands_list .e-round_diagram_item > label {
		width: 155px;
	}
	.b-header_bottom_cover .fonbet-logo.lang_ru {
		background-image: url(/bitrix/templates/khl.ru-8.0/img/logo/ru/F_red.svg);
	}
	.b-article_references {
		margin: 0 0 15px;
	}
	.b-short_block.mobi {
		display: block;
	}
	.b-short_block.mobi + .red-article {
		padding-top: 10px;
	}
	.b-article_references.mobifull {
		display: none;
	}
	.e-header_social A {
		margin-right: 1.5%;
	}
	.e-header_social A svg {
		width: 20px;
		height: 24px;
		color: #000000;
		fill: #000000;
	}
	.e-header_social A svg path {
		fill:#000000;
	}
	#news .e-bnr.fix-b.fix .fparam {
		position: relative;
		top: initial;
	}
}
@media (max-width: 1000px) {
	.e-input_group-tv-competition {
		margin-right: 12px;
	}
    img.img-club-logo-resume-NEW { width: 59%; }
    h3.resume-score-NEW { font-size: 195px; }
    .b-match_resume_flex-NEW { display: flex; flex-flow: row wrap; }
    .one-NEW { order: 1; width: 45%; display: flex;}
    .two-NEW { order: 2;  width: 10%; top: 215px;}
    .three-NEW { order: 3; width: 45%; display: flex;}
    .four-NEW { order: 4;}
    .tablet-home-score-left-NEW { order: 1; display: flex;}
}
@media (max-width: 800px) {
	.e-round_diagram_item INPUT {
		position: relative!important;
		margin-left: -127px!important;
	}
}
@media (max-width: 750px) {
	.m-typo .e-photo.team-photo {
		height: 250px!important;
	}
	a.megafon_khl_button.mobi {
		display: inline-block;
	}
}
@media (max-width: 700px) {
	.rep-cover .icon-video {
		float: none;
		right: initial;
		top: 103px;
	}
}
@media (max-width: 640px) {
	/*#players .e-round_diagram_item > div {
		display: block!important;
		width: 80%;
		margin: 0 auto;
	}*/
    img.img-club-logo-resume-NEW { width: 50%; }
    .e-header-subname-NEW { margin-bottom: 20px; margin-top: 20px; }
    .mobile-hidden-NEW { display: none; }
    h3.resume-score-NEW { font-size: 100px!important; }
    .mobile-show-NEW { display: flex; }
    .b-match_resume_flex-NEW { display: flex; flex-flow: row wrap; }
    .one-NEW { order: 1; width: 40%!important; display: block!important;}
    .two-NEW { order: 2;  width: 20%!important; top: 215px; }
    .three-NEW { order: 3; width: 40%!important; display: block!important;}
    .four-NEW { order: 4;}   
	.baner-preview_resume {
		display: block;
	}
	.tab-top5 .e-stats_description {   
		text-align: center;
		margin-top: 0em;
	}
	.tab-top5 .e-stats_all, .e-stats_one {
		width: 40%;
	}
	#players .e-round_diagram_item {
		width: 46%;
		margin: 2%;
	}
	#players .e-round_diagram_item label {
		width: 100%;
		margin-left: 0;
	}
	.e-round_diagram_item INPUT {
		position: relative!important;
		margin-left: 0px!important;
		margin-top: -325px!important;
	}
	#players .e-round_diagram_item canvas {
		width: 130px!important;
		height: 170px!important;
	}
	#players .e-round_diagram_item INPUT {
		margin-top: -270px!important;
	}
	.tab-top5 .e-round_diagram_item > span {
		width: 100%;
		margin-top: -176px!important;
	}
}
@media (max-width: 450px) {
	.m-typo .e-photo.team-photo {
		height: 200px!important;
	}
	
}